<bugID>1079633<Summary>Only show the e10s opt-in prompt to users with compatible Firefox configurations</Summary><Description>We should not prompt users with IME or a11y to test e10s if we are going to auto-disable e10s when Firefox starts. We should use bug 1071203's BrowserTabsRemoteAutostart() checks before showing the opt-in prompt.</Description></bugID>